amd driver

I have an AMD A9 7th gen GPU, and sadly I know that it is poor the quantity of AMD drivers compatible with linux; the thing is that I’ve tried every security version release for a long time ago, and since the parrot security 4.1 I have always trouble with the graphic card issue.

In the last releases, the KDE security version were the most compatibles, but even in these, things like the bright or poweroff functions failed. My cuestion is if there is a way to install the graphic driver of the 4.1 version on the lastest 4.6 or 4.7.

This topic was automatically closed 120 days after the last reply. New replies are no longer allowed.